export default function getImageUrlFromPreSufix(image: string, prefix?: string, suffix?: string) {
    // This function should be moved to a utils file and shared also with the file manager and other places
    if (prefix && suffix) {
        return `${prefix}${image}${suffix}`;
    } else if (prefix) {
        return `${prefix}${image}`;
    } else if (suffix) {
        return `${image}${suffix}`;
    }
    return image;
}
